## eole-bareos 2.5.1-4

=== debian/changelog ===
eole-bareos (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [a9ec849] ne pas vérifier le mot de passe mysql si sqlite3 (ref #13280)
  * [653eb57] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e53d049] Garette Emmanuel: Update package since “debian/eole/2.5.1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 02 Oct 2015 11:15:03 +0200

eole-bareos (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [6addede] si le mot de passe mysql de bareos est vide, met le bon mot de passe dans la base de données (ref #13280 @2h)
  * [138e617] si le type de bdd n'est pas dans le config.eol sauvegarder, prendre la valeur par défaut du serveur (ref #13280)
  * [b08cacb] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [ae5ffd8] Garette Emmanuel: Update package since “debian/eole/2.5.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Sep 2015 09:16:36 +0200

eole-bareos (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9508138] eole-bareos-mysql dépend de eole-bareoswebui

  [ EOLE Build Daemon ]
  * [308374c] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2015 11:07:36 +0200

eole-bareos (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [90745fd] Release version 2.5.1
  * [937dd2e] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [023843b] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:03:32 +0200

eole-bareos (2.5.1~1-21) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e0b528b] suppression du provides/conflicts/replace sur check-bacula-plugin (ref #10699)

  [ EOLE Build Daemon ]
  * [2194124] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 15 Sep 2015 17:05:37 +0200

eole-bareos (2.5.1~1-20) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cce19e9] Suppression du bricolage de dépendances eole-bareos-pkg

  [ EOLE Build Daemon ]
  * [6df8453] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2015 11:14:43 +0200

eole-bareos (2.5.1~1-19) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a2059c2] Nouvelles modifications sur debian/control

  [ EOLE Build Daemon ]
  * [8f57d9c] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Sep 2015 15:50:21 +0200

eole-bareos (2.5.1~1-18) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d4bd2bf] Remplace toutes les dépendances bacula de bacula-pkg

  [ EOLE Build Daemon ]
  * [feab847] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Sep 2015 15:33:52 +0200

eole-bareos (2.5.1~1-17) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [77659e4] Correction du dictionnaire 23_bareos.xml
  * [d34a712] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2948cb0] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Sep 2015 14:43:00 +0200

eole-bareos (2.5.1~1-16) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dbd017b] ne fait changer le mot de la base de donnée mysql (ref #12664)
  * [c7b983c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fa85e77] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-15”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 31 Aug 2015 14:30:59 +0200

eole-bareos (2.5.1~1-15) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [12f390d] démarrage de bareos après mysql (ref #12664)
  * [82c1717] creation des répertoires /var/run/bareos si inexistant dans le script d'init (ref #12426)
  * [3b7d8c1] support de la restauration totale (ref 12662 @2h)
  * [cb8fead] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cf2d59c] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 31 Aug 2015 12:19:42 +0200

eole-bareos (2.5.1~1-14) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1245107] suppression de la dependance webui

  [ EOLE Build Daemon ]
  * [c8b900d] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 28 Aug 2015 10:13:21 +0200

eole-bareos (2.5.1~1-13) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d3c3353] support d'amonecole (ref #12661)
  * [1eb3bf6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0825d22] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 28 Aug 2015 09:22:44 +0200

eole-bareos (2.5.1~1-12) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [638b75a] 20_bareos-mysql.xml renommé 21_bareos-mysql.xml (ref #12664)
  * [62eb408] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0b00595] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 27 Aug 2015 16:43:21 +0200

eole-bareos (2.5.1~1-11) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e26e40a] correction du dico (ref #12664)
  * [b204871] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0e3cd3b] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 27 Aug 2015 12:06:10 +0200

eole-bareos (2.5.1~1-10) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b1056e5] création du nouveau paquet eole-bareos-mysql (ref #12664)
  * [21c7c2b] gestion de bareos-mysql (ref #12664 @1h)

