## eole-bareos 2.5.1-8

=== debian/changelog ===
eole-bareos (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)

  [ Garette Emmanuel ]
  * [e2aa71a] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e17f89f] Garette Emmanuel: Update package since “debian/eole/2.5.1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 17:46:57 +0200

eole-bareos (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [6166716] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9133d19] Joël Cuissinat: Update package since “debian/eole/2.5.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 14:57:01 +0200

eole-bareos (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.
  * [55858f4] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [fec2d81] Philippe Caseiro: Update package since “debian/eole/2.5.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:47:55 +0100

eole-bareos (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [32abcde] La variable smb_partage correspond au type filename.
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master
  * [ee54fb4] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a8cf613] Benjamin Bohard: Update package since “debian/eole/2.5.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Oct 2016 16:43:36 +0200
