## eole-bareos 2.5.2-10

=== debian/changelog ===
eole-bareos (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [08932ce] Ne pas templatiser bat.conf si bareos est désactivé
  * [8adfb2c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [373b1c7] Daniel Dehennin: Update package since “debian/eole/2.5.2-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 01 Mar 2016 15:41:55 +0100

eole-bareos (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e21152a] conversion du template tmpl/bat.conf au format 2.4 (ref #15198 @1h)
  * [485fa82] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d35712e] Garette Emmanuel: Update package since “debian/eole/2.5.2-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Mar 2016 11:27:20 +0100

eole-bareos (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3707a37] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [35f97b0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f1c9e03] Garette Emmanuel: Update package since “debian/eole/2.5.2-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:01:55 +0100

eole-bareos (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c3b028c] bareosconfig.py : les messages d'erreurs doivent être en rouge + message plus clair en cas d'oublie de l'option --usb_path (ref #14697 @1h)
  * [844816a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0dbe244] Garette Emmanuel: Update package since “debian/eole/2.5.2-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jan 2016 16:30:07 +0100

eole-bareos (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [89a4783] correction de la faute d'orthographe (ref #13497 @1h)
  * [af1647c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1fba11f] Garette Emmanuel: Update package since “debian/eole/2.5.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 18 Jan 2016 12:03:34 +0100

eole-bareos (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [77b40a5] erreur en cas de type de support inconnu (ref #12191)
  * [1aed5e0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8c800f4] Garette Emmanuel: Update package since “debian/eole/2.5.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 17:29:45 +0100

eole-bareos (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d14d7ce] ne pas faire de traitement si bareosregen.sh est lancé manuellement en annulant (ref #13496 @1h)
  * [429a11a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cb4b57c] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 17:25:47 +0100

eole-bareos (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [16b24d3] vérification de l'état de l'espace disque dans diagnose (ref #13984 @1h)
  * [f6038d9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3931ab5] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 12:09:32 +0100

eole-bareos (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d62042a] Le lock Bareos nécessite l'id du job
  * [81ac3bf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a14e230] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Nov 2015 11:56:52 +0100

eole-bareos (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [90745fd] Release version 2.5.1
  * [b52fb5e] Prepare version 2.5.2
  * [70a911c] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [a90c14f] eole-bareos-mysql dépend de eole-bareoswebui
  * [9881a40] Correction dépendance en double sur cifs-utils
  * [bfacfc8] Suppression des droits sudoers Bareos si il est désactivé
  * [975d46d] Merge branch 'master' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [6addede] si le mot de passe mysql de bareos est vide, met le bon mot de passe dans la base de données (ref #13280 @2h)
  * [138e617] si le type de bdd n'est pas dans le config.eol sauvegarder, prendre la valeur par défaut du serveur (ref #13280)
  * [69621ed] Merge branch '2.5.1/master'
  * [a9ec849] ne pas vérifier le mot de passe mysql si sqlite3 (ref #13280)
  * [1edabde] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [f38dd1e] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2015 16:52:39 +0100
