=== debian/changelog ===
eole-bareos (2.5.2-16) eole-2.5.2-proposed-updates; urgency=low

  [ gwen ]
  * [c737961] affichage d'une explication sur une erreur bareos
  * [7e80bfe] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2f61559] gwen: Update package since “debian/eole/2.5.2-15”

 -- gwen <gremond@cadoles.com>  Wed, 06 Dec 2017 10:04:54 +0100

eole-bareos (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [46f6d40] Merge branch '2.5.1/19595' into 2.5.2/master

  [ Garette Emmanuel ]
  * [0180fdb] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eea6bc7] Garette Emmanuel: Update package since “debian/eole/2.5.2-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 17:47:18 +0200

eole-bareos (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [83003f6] Merge branch '2.5.1/fix-smb_login' into 2.5.2/master
  * [7cf2e39] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b857c41] Joël Cuissinat: Update package since “debian/eole/2.5.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 15:00:26 +0200

eole-bareos (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.
  * [bf792e0] Merge branch '2.5.1/master' into 2.5.2/master
  * [754c690] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [59dc0da] Philippe Caseiro: Update package since “debian/eole/2.5.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:49:11 +0100

eole-bareos (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [32abcde] La variable smb_partage correspond au type filename.
  * [da6be6f] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.2/master
  * [884a63e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [021e3ed] Benjamin Bohard: Update package since “debian/eole/2.5.2-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Oct 2016 16:46:57 +0200

eole-bareos (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [67c6969] ne pas faire la base sqlite en cas de restauration de la base (ref #17156 @1h)
  * [f723918] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1d1ee9d] Garette Emmanuel: Update package since “debian/eole/2.5.2-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 20 Sep 2016 16:09:37 +0200
