=== debian/changelog ===
eole-bareos (2.6.0-19) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [32abcde] La variable smb_partage correspond au type filename.
  * [8e2cfb0] Merge branch 'issues/17416-type_variable_smb_partage' into 2.6.0/master
  * [eb298f8] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5994ba8] Benjamin Bohard: Update package since “debian/eole/2.6.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Oct 2016 15:45:10 +0200

eole-bareos (2.6.0-18) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eb6960b] Afficher le message de l’exception dans le rapport de configuration pour le cas bareos-sd désactivé
  * [824450b] Sortir en erreur si on essaie de configurer le support de sauvegarde alors que bareos-sd est désactivé.
  * [7ce6fef] Merge branch '2.6.0/17164-configuration_support_bareos-sd_disabled'

  [ Joël Cuissinat ]
  * [3310cd0] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0ee626a] Joël Cuissinat: Update package since “debian/eole/2.6.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Oct 2016 10:43:42 +0200

eole-bareos (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3cfc64c] Ortho dans 23_bareos.xml (ref: #14047 @10m)
  * [5d6e6bd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e7aee3c] Joël Cuissinat: Update package since “debian/eole/2.6.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Sep 2016 16:07:42 +0200

eole-bareos (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [67c6969] ne pas faire la base sqlite en cas de restauration de la base (ref #17156 @1h)
  * [af16db4] Merge branch '2.5.2/master'
  * [6d29d16] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0cac189] Garette Emmanuel: Update package since “debian/eole/2.6.0-15”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 22 Sep 2016 15:47:41 +0200

eole-bareos (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d0f3667] ne modifier le fichier SQL que si on est en mode mysql (ref #17125 @1h)
  * [3e48306] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f9f47d3] Garette Emmanuel: Update package since “debian/eole/2.6.0-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 21 Sep 2016 12:18:07 +0200

eole-bareos (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [35f8893] mise à jour des messages (ref #17088)
  * [a08ac4e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [143eecc] Garette Emmanuel: Update package since “debian/eole/2.6.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 14 Sep 2016 15:50:00 +0200

eole-bareos (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f6c22e0] Séparation des options --catalog et --configeol
  * [ef2cc83] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4d3f3da] Garette Emmanuel: Update package since “debian/eole/2.6.0-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 14 Sep 2016 15:09:25 +0200

eole-bareos (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a1d0a6c] Revert "Hack pour éviter de recompiler bareos pour check-bareos-plugin"
  * [794b081] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2cb48d5] Joël Cuissinat: Update package since “debian/eole/2.6.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Sep 2016 10:50:07 +0200

eole-bareos (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [83c5ba7] rendre les scripts exécutable (ref #14047)
  * [2333523] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a7fb9b7] Garette Emmanuel: Update package since “debian/eole/2.6.0-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 14 Sep 2016 10:05:31 +0200

eole-bareos (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fd0ee62] pouvoir choisir le répertoire de destination de l'extraction de la base de donnée (ref #14047 @2h)
  * [1ef574b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7612be9] Garette Emmanuel: Update package since “debian/eole/2.6.0-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 13 Sep 2016 16:29:59 +0200

eole-bareos (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5b4149b] corriger la base de donnée pour mysql 5.7 (ref #17078 @3h)
  * [01f197e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [26a4dc1] Garette Emmanuel: Update package since “debian/eole/2.6.0-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 13 Sep 2016 12:04:13 +0200

eole-bareos (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5f840c4] Revert "Suppression (temporaire) de la dépendance sur eole-bareoswebui"

  [ EOLE Build Daemon ]
  * [23599b4] Joël Cuissinat: Update package since “debian/eole/2.6.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Sep 2016 15:07:47 +0200

eole-bareos (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [91fee5d] Modification de la valeur par défaut de bareos_max_run_time
  * [4591d75] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d035c2c] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jun 2016 10:35:24 +0200

eole-bareos (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [011aceb] Suppression des attributs dépréciés dans eole-bareos
  * [5999def] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4fadf07] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:56:40 +0200

eole-bareos (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]

