=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Replaces: eole-bacula-pkg, bacula-pkg
 Section: metapackages
 Architecture: all
-Depends: mtx, cifs-utils, cifs-utils, sqlite3, bareos-database-sqlite3, bareos-tools,
+Depends: mtx, cifs-utils, sqlite3, bareos-database-sqlite3, bareos-tools,
  bareos, bareos-common, check-bareos-plugin
 Description: (metapackage) Gestion des dépendances de eole-bareos.
  Pour toute information complémentaire, veuillez vous rendre sur le
