## eole-bareos 2.6.0-27

=== debian/changelog ===
eole-bareos (2.6.0-27) eole-2.6.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [43e433e] utilisation no-tablespaces lors du mysqldump ref #31444
  * [accc1c5] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f9da002] Matthieu Lamalle: Update package since “debian/eole/2.6.0-26”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 07 Jan 2021 14:18:48 +0100

eole-bareos (2.6.0-26) eole-2.6.0-proposed-updates; urgency=low

  [ gwen ]
  * [2078215] affichage d'une explication sur une erreur bareos
  * [a692409] Merge branch '2.6.0/22195-fix-bareos-msg' into 2.6.0/master
  * [9b3379f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d11ef17] gwen: Update package since “debian/eole/2.6.0-25”

 -- gwen <gremond@cadoles.com>  Wed, 06 Dec 2017 10:14:17 +0100

eole-bareos (2.6.0-25) eole-2.6.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [b0e28ae] Merge branch '2.5.1/19595' into 2.6.0/master

  [ Garette Emmanuel ]
  * [1771721] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f6521c0] Garette Emmanuel: Update package since “debian/eole/2.6.0-24”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 17:47:37 +0200

eole-bareos (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d97f786] Retour en arrière sur la mise en place des clés étrangères
  * [f0244bb] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b0433ab] Joël Cuissinat: Update package since “debian/eole/2.6.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Apr 2017 14:39:26 +0200

eole-bareos (2.6.0-23) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b413214] Correction incohérence de type sur clé étrangère
  * [ebac676] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6214b06] Joël Cuissinat: Update package since “debian/eole/2.6.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Apr 2017 15:47:32 +0200

eole-bareos (2.6.0-22) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5beccd2] Ajout des clés étrangères MySQL pour Bareos
  * [0273fb6] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f1428ed] Joël Cuissinat: Update package since “debian/eole/2.6.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Apr 2017 15:39:15 +0200

eole-bareos (2.6.0-21) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [b65e448] Merge branch '2.5.1/fix-smb_login' into 2.6.0/master
  * [c7ddffc] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8f45a1f] Joël Cuissinat: Update package since “debian/eole/2.6.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 15:19:27 +0200

eole-bareos (2.6.0-20) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [da6be6f] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.2/master
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.
  * [bf792e0] Merge branch '2.5.1/master' into 2.5.2/master
  * [aa841e9] Merge branch '2.5.2/master' into 2.6.0/master
  * [978a0e3] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [835f6ae] Philippe Caseiro: Update package since “debian/eole/2.6.0-19”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:50:52 +0100
