=== debian/changelog ===
eole-bareos (2.6.1-33) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [d959f74] Merge branch '2.5.1/19595' into 2.6.1/master

  [ Garette Emmanuel ]
  * [328f54f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c319863] Garette Emmanuel: Update package since “debian/eole/2.6.1-32”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 May 2017 16:23:56 +0200

eole-bareos (2.6.1-32) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d97f786] Retour en arrière sur la mise en place des clés étrangères
  * [a4004da] Merge branch '2.6.0/20292-revert-bareos-foreignkeys' into 2.6.1/master
  * [2440d8b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3c1c23d] Joël Cuissinat: Update package since “debian/eole/2.6.1-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Apr 2017 14:40:21 +0200

eole-bareos (2.6.1-31) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [da6be6f] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.2/master

  [ Philippe Caseiro ]
  * [bf792e0] Merge branch '2.5.1/master' into 2.5.2/master
  * [aa841e9] Merge branch '2.5.2/master' into 2.6.0/master

  [ Joël Cuissinat ]
  * [b65e448] Merge branch '2.5.1/fix-smb_login' into 2.6.0/master
  * [5beccd2] Ajout des clés étrangères MySQL pour Bareos
  * [b413214] Correction incohérence de type sur clé étrangère
  * [ab87481] Merge branch '2.6.0/19842-fix-bareos-foreignkeys' into 2.6.1/master
  * [10e6768] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6772e84] Joël Cuissinat: Update package since “debian/eole/2.6.1-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Apr 2017 16:03:13 +0200

eole-bareos (2.6.1-30) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [c03f259] Merge branch '2.5.1/fix-smb_login' into 2.6.1/master
  * [c63ae51] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6f3ff48] Joël Cuissinat: Update package since “debian/eole/2.6.1-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 15:30:45 +0200

eole-bareos (2.6.1-29) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [ef4c78b] change the libelle with the number of the days
  * [338dd51] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2ec940e] gwen: Update package since “debian/eole/2.6.1-28”

 -- gwen <gremond@cadoles.com>  Tue, 21 Mar 2017 15:30:50 +0100

eole-bareos (2.6.1-28) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [3ec37f9] the variables' form are set to mandatory
  * [5483ee8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0b22e15] gwen: Update package since “debian/eole/2.6.1-27”

 -- gwen <gremond@cadoles.com>  Mon, 20 Mar 2017 15:10:12 +0100

eole-bareos (2.6.1-27) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [cb80315] pass the __action__ variable so that the custom action can access to it
  * [4b1c1a9] Merge branch 'master' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [65b4d3a] En cas de configuration bareos incorrecte, le programme s'arrêtait sans log
  * [9a166e3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6d42e72] Fabrice Barconnière: Update package since “debian/eole/2.6.1-26”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 20 Mar 2017 14:14:22 +0100

eole-bareos (2.6.1-26) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3b27810] Correction du code de création des bdd MySQL de Bareos
  * [74ae3aa] Merge branch '2.6.0/19562-mysql-create-errors'
  * [5cc621b] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2398b59] Joël Cuissinat: Update package since “debian/eole/2.6.1-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Mar 2017 12:27:11 +0100

eole-bareos (2.6.1-25) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [f91ffe4] deactivate action if activer_bareos_dir is set to 'non'
  * [90b9871] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2d5de0e] gwen: Update package since “debian/eole/2.6.1-24”

 -- gwen <gremond@cadoles.com>  Tue, 14 Mar 2017 11:16:20 +0100

eole-bareos (2.6.1-24) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6303b82] changement du type de smb_partage.
  * [f550658] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [fb5c934] Philippe Caseiro: Update package since “debian/eole/2.6.1-23”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:53:22 +0100

eole-bareos (2.6.1-23) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [bb389d7] Correction of the descriptions

  [ Emmanuel Garette ]
  * [b18b0b5] add SLS file for bareos (ref #19531)

  [ Lionel MORIN ]
  * [53a672d] Modify submit button label
  * [b58ec9e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6f4adfd] Lionel MORIN: Update package since “debian/eole/2.6.1-22”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 13 Mar 2017 11:46:20 +0100

eole-bareos (2.6.1-22) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [68698e7] Revert "Manage unicode strings in sls files"
  * [41b8e65] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d8c8f84] Lionel MORIN: Update package since “debian/eole/2.6.1-21”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 10 Mar 2017 11:22:36 +0100

eole-bareos (2.6.1-21) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]

