## eole-bareos 2.6.1-35

=== debian/changelog ===
eole-bareos (2.6.1-35) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b0e28ae] Merge branch '2.5.1/19595' into 2.6.0/master

  [ gwen ]
  * [a692409] Merge branch '2.6.0/22195-fix-bareos-msg' into 2.6.0/master

  [ Matthieu Lamalle ]
  * [43e433e] utilisation no-tablespaces lors du mysqldump ref #31444
  * [c967931] Merge branch '2.6.0/master' into 2.6.1/master
  * [cc12a90] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c201e6b] Matthieu Lamalle: Update package since “debian/eole/2.6.1-34”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 07 Jan 2021 14:21:31 +0100

eole-bareos (2.6.1-34) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [2078215] affichage d'une explication sur une erreur bareos
  * [e91d685] Merge branch '2.6.0/22195-fix-bareos-msg' into 2.6.1/master
  * [97ff39f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b672297] gwen: Update package since “debian/eole/2.6.1-33”

 -- gwen <gremond@cadoles.com>  Wed, 06 Dec 2017 10:13:27 +0100
