=== debian/changelog ===
eole-bareos (2.6.2-3) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [2078215] affichage d'une explication sur une erreur bareos
  * [5fdad15] Merge branch '2.6.0/22195-fix-bareos-msg'
  * [5ed59d2] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3bd0025] gwen: Update package since “debian/eole/2.6.2-2”

 -- gwen <gremond@cadoles.com>  Wed, 06 Dec 2017 10:12:18 +0100

eole-bareos (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8b5dddb] Ne pas déclencher un avertissement si les fichiers optionnels sont absents.
  * [8d14053] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f510682] Benjamin Bohard: Update package since “debian/eole/2.6.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Sep 2017 10:26:57 +0200

eole-bareos (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4eee618] Prepare version 2.6.2
  * [9096468] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Benjamin Bohard ]
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [c03f259] Merge branch '2.5.1/fix-smb_login' into 2.6.1/master
  * [86321a5] Merge branch '2.6.1/master'

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [e781ef8] Merge branch '2.5.1/19595'

  [ Garette Emmanuel ]
  * [11ccbe7] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0605754] Garette Emmanuel: Update package since “debian/eole/2.6.1-29”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 May 2017 16:21:04 +0200
