## eole-bareos 2.6.2-4

=== debian/changelog ===
eole-bareos (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f02765d] Correction du calcul de l'expéditeur pour les messages Bareos
  * [d4e9f01] Merge branch '2.5.2/22582-fix-bareos-mailfrom' into 2.6.2/master
  * [a0a0d05] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dd61a83] Joël Cuissinat: Update package since “debian/eole/2.6.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jan 2018 10:33:37 +0100
