## eole-bareos 2.6.2-5

=== debian/changelog ===
eole-bareos (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [dec37fb] utilisation no-tablespaces lors du mysqldump ref #31444
  * [478bf0e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [adf9324] Matthieu Lamalle: Update package since “debian/eole/2.6.2-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Jan 2021 09:23:16 +0100
