=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
          ${misc:Depends}
 Provides: eole-bacula
 Conflicts: eole-bacula
-Replaces: eole-bacula
+Breaks: eole-ead3 (<<2.6.1-21)
+Replaces: eole-bacula, eole-ead3 (<<2.6.1-21)
 Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
