## eole-bareos 2.7.0-26

=== debian/changelog ===
eole-bareos (2.7.0-26) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4144ee] Fix varname in diagnose
  * [dd0c4c3] Rename "hidden_if_in" in 23_bareos.xml
  * [f1d7a63] Add help strings for "bareos_dir_remote_fd_*" vars
  * [9277e89] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [82700d0] Joël Cuissinat: Update package since “debian/eole/2.7.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Dec 2018 17:19:24 +0100

eole-bareos (2.7.0-25) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [25cb44a] Les clients distants sont passifs pour simplifier la configuration réseau
  * [ac630e6] Merge branch '2.7.0/26088-sd_access'
  * [41cb841] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [871a423] Benjamin Bohard: Update package since “debian/eole/2.7.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Dec 2018 12:05:10 +0100

eole-bareos (2.7.0-24) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4821e24] Mettre à jour le profil pour les administrateurs webui.
  * [ad6e4d6] Merge branch '2.7.0/26069-bareos_webui_acl'
  * [ac85b08] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [09071ab] Benjamin Bohard: Update package since “debian/eole/2.7.0-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Dec 2018 10:09:05 +0100

eole-bareos (2.7.0-23) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f1077d9] Utiliser la bonne variable pour lister les clients distants.
  * [b15df95] Merge branch '2.7.0/26065-module_variable'
  * [b3a61a3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [94367d7] Benjamin Bohard: Update package since “debian/eole/2.7.0-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Dec 2018 16:48:30 +0100

eole-bareos (2.7.0-22) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a5d2816] Utiliser les bonnes variables pour la configuration des clients distants
  * [16883b1] Merge branch '2.7.0/26058-variable_mismatch'
  * [ed2dfa4] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c3cf1a5] Benjamin Bohard: Update package since “debian/eole/2.7.0-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 30 Nov 2018 16:44:29 +0100

eole-bareos (2.7.0-21) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8b3f4ba] Révision de la configuration de bareos
  * [9faa913] Merge branch '2.7.0/25761-bareos_sd_local'
  * [da81aa7] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fe6dc1e] Benjamin Bohard: Update package since “debian/eole/2.7.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 30 Nov 2018 09:07:36 +0100

eole-bareos (2.7.0-20) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5cb772c] Préciser l’hôte pour la connexion au serveur MySQL
  * [aec7d6a] Merge branch '2.7.0/26015-db_version_checking'
  * [f54f438] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [be747b3] Benjamin Bohard: Update package since “debian/eole/2.7.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 27 Nov 2018 14:56:54 +0100

eole-bareos (2.7.0-19) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6d0c8ee] Utiliser 127.0.0.1 plutôt que localhost pour MySQL
  * [f8a370f] Merge branch '2.7.0/26012-mysql_address'
  * [daad56d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [533a873] Benjamin Bohard: Update package since “debian/eole/2.7.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 27 Nov 2018 10:07:15 +0100

eole-bareos (2.7.0-18) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [b02295a] Correct import in update_bareos_tables
  * [801c755] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e85e80b] Laurent Flori: Update package since “debian/eole/2.7.0-17”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 14 Nov 2018 15:37:51 +0100

eole-bareos (2.7.0-17) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [c048dae] Comment container condition for granting tables
  * [b5f4f35] Use bareos database user for checking bareos database version
  * [001f84f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e32202c] Laurent Flori: Update package since “debian/eole/2.7.0-16”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 14 Nov 2018 14:59:36 +0100

eole-bareos (2.7.0-16) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ebbedba] Typo dans le nom des objects.
  * [cd68ce4] Ajouter une variable pour dissocier nom affiché et variable python.
  * [d9657a7] Merge branch '2.7.0/25674-invalid_variable_name'
  * [699a2ca] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [88a8a96] Benjamin Bohard: Update package since “debian/eole/2.7.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 Nov 2018 12:23:56 +0100

eole-bareos (2.7.0-15) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8a6316d] Revert "diagnose: do not fail when there is no job"
  * [b639906] Revert "The compiled check_bareos monitoring tool is not provided anymore"
  * [b9fc10a] Merge branch 'bugfix/25581-restore-original-check_bareos'
  * [f53d646] Merge branch 'master'
  * [de1bc19] Remove nagios-plugin-bareos package

  [ EOLE Build Daemon ]
  * [a15f2c0] Daniel Dehennin: Update package since “debian/eole/2.7.0-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 16 Oct 2018 14:50:31 +0200

eole-bareos (2.7.0-14) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8f174ca] Dédupliquer les noms des actionlist dans les dictionnaires extra
  * [7751568] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d8127b7] Benjamin Bohard: Update package since “debian/eole/2.7.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Oct 2018 09:52:48 +0200


