=== debian/changelog ===
eole-bareos (2.7.0-31) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4e9f01] Merge branch '2.5.2/22582-fix-bareos-mailfrom' into 2.6.2/master

  [ Matthieu Lamalle ]
  * [dec37fb] utilisation no-tablespaces lors du mysqldump ref #31444
  * [7aaa293] Merge branch '2.6.2/master' into 2.7.0/master
  * [8232566] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bae1072] Matthieu Lamalle: Update package since “debian/eole/2.7.0-30”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Jan 2021 09:29:46 +0100

eole-bareos (2.7.0-30) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ea1ccc8] si le directeur bareos est désactivé, continuer à faire les mises à jour via cron (ref #29094)
  * [a02d849] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2dbb273] Emmanuel Garette: Update package since “debian/eole/2.7.0-29”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Oct 2019 14:00:11 +0200

eole-bareos (2.7.0-29) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [aa1e29d] Use fallback in case no remote client is set.
  * [e7b1601] Merge branch '2.7.0/28195-workaround_when_no_remote_client' into 2.7.0/master
  * [21b9db9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5592c47] Benjamin Bohard: Update package since “debian/eole/2.7.0-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 May 2019 14:59:11 +0200

eole-bareos (2.7.0-28) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [43d982a] Permettre de désactiver tous les services Bareos.
  * [3ecf5ef] Le service doit également être désactivé.
  * [13ca233] Merge branch '2.7.0/27371-disable_all_services' into 2.7.0/master
  * [0b21f19] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1604e89] Benjamin Bohard: Update package since “debian/eole/2.7.0-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Apr 2019 11:52:25 +0200

eole-bareos (2.7.0-27) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8cd08ad] bareos-filedaemon cannot be deactivated if bareos-director is activated.
  * [603cbbf] Merge branch '2.7.0/26289-escape_non_fonctionnal_use_cases'
  * [b77f934] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [038eb72] Benjamin Bohard: Update package since “debian/eole/2.7.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 21 Dec 2018 10:36:20 +0100
